import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;

public class  mouseA1 extends JApplet 
{ 
 JPanel pp;
  
  public void init()
  {
  pp=new mouseP1();   
  add(pp); 
  }

    public static void main(String s[])
    {
        JFrame f = new JFrame("JLabel, JTextFiled, JTextArea graphic window");
        f.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
        JApplet applet = new mouseA1();
        f.getContentPane().add("Center", applet);
        applet.init();
        f.setSize(800,1000);
        f.setVisible(true); 
    }  
}
